Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000095 [PawBill] General feature N/A 2009-05-29 00:22 2009-09-02 03:03
Reporter Exa_Ankur View Status public  
Assigned To Exa_Ankur
Priority low Resolution fixed  
Status resolved   Product Version 1.0.0
Summary 0000095: Support Google Checkout payments
Description Support Google Checkout payments
Additional Information
Tags No tags attached.
Attached Files

- Voting
Votes for this bug 0
Bugs you have voted for

- Relationships

There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-05-29 00:22 Exa_Ankur New Issue
2009-05-29 00:22 Exa_Ankur Status new => assigned
2009-05-29 00:22 Exa_Ankur Assigned To => Exa_Ankur
2009-05-29 00:23 Exa_Ankur Assigned To Exa_Ankur =>
2009-05-29 00:23 Exa_Ankur Assigned To => Exa_Ankur
2009-07-15 01:16 Exa_Ankur Target Version => 1.5.0
2009-09-02 03:03 Exa_Ankur Status assigned => resolved
2009-09-02 03:03 Exa_Ankur Fixed in Version => 1.5.0beta1
2009-09-02 03:03 Exa_Ankur Resolution open => fixed


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker